bm::first_bit_table< T > Struct Template Reference
BIT functions

Structure keeps index of first right 1 bit for every byte. More...

`#include <bmconst.h>`

## Static Public Attributes

static const signed char | _idx [256]

## Detailed Description

template<bool T>
struct bm::first_bit_table< T >

Structure keeps index of first right 1 bit for every byte.

Definition at line 276 of file bmconst.h.

## Field Documentation

## _idx

template<bool T>

const signed char bm::first_bit_table< T >::_idx[256]

static

Definition at line 278 of file bmconst.h.

Referenced by bm::ilog2_LUT(), and bm::ilog2_LUT< bm::gap_word_t >().

The documentation for this struct was generated from the following file:

- bmconst.h